<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.40.0.34.11.1.2.6
Name: Vitalparameter (enhanced)
Description: Informationen zu den Vitalparametern (Körpertemperatur, Puls, Blutdruck, …). Diese Sektion wird hauptsächlich bei Verlegungen von Pflegeheimen in Krankenhäuser oder in Notfällen angewandt.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.40.0.34.11.1.2.6-2011-12-19T000000">
   <title>Vitalparameter (enhanced)</title>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.1.2.6
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.6']]
Item: (VitalparameterEnhanced)
-->

   <!--
Template derived rules for ID: 1.2.40.0.34.11.1.2.6
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.6']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.1.2.6' or @root='1.3.6.1.4.1.19376.1.5.3.1.3.25' or @root='2.16.840.1.113883.10.20.1.16']]
Item: (VitalparameterEnhanced)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.6']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.1.2.6' or @root='1.3.6.1.4.1.19376.1.5.3.1.3.25' or @root='2.16.840.1.113883.10.20.1.16']]"
         id="tmp-r-0dce7baa-a0e2-4553-ab75-f32edd51f0f3">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.1.2.6-2011-12-19T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.1.2.6'])&gt;=1 ">(VitalparameterEnhanced): Element hl7:templateId[@root='1.2.40.0.34.11.1.2.6'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.1.2.6-2011-12-19T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.1.2.6'])&lt;=1">(VitalparameterEnhanced): Element hl7:templateId[@root='1.2.40.0.34.11.1.2.6'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.1.2.6-2011-12-19T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.3.25'])&gt;=1 ">(VitalparameterEnhanced): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.3.25'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.1.2.6-2011-12-19T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.3.25'])&lt;=1">(VitalparameterEnhanced): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.3.25'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.1.2.6-2011-12-19T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.10.20.1.16'])&gt;=1 ">(VitalparameterEnhanced): Element hl7:templateId[@root='2.16.840.1.113883.10.20.1.16'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.1.2.6-2011-12-19T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.10.20.1.16'])&lt;=1">(VitalparameterEnhanced): Element hl7:templateId[@root='2.16.840.1.113883.10.20.1.16'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.1.2.6-2011-12-19T000000.html"
              test="count(hl7:code[(@code='8716-3' and @codeSystem='2.16.840.1.113883.6.1')])&gt;=1 and not(hl7:code[(@code='8716-3' and @codeSystem='2.16.840.1.113883.6.1')]/@nullFlavor)">(VitalparameterEnhanced): Element hl7:code[(@code='8716-3' and @codeSystem='2.16.840.1.113883.6.1')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.1.2.6-2011-12-19T000000.html"
              test="count(hl7:code[(@code='8716-3' and @codeSystem='2.16.840.1.113883.6.1')])&lt;=1">(VitalparameterEnhanced): Element hl7:code[(@code='8716-3' and @codeSystem='2.16.840.1.113883.6.1')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.1.2.6-2011-12-19T000000.html"
              test="count(hl7:title)&gt;=1 ">(VitalparameterEnhanced): Element hl7:title ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.1.2.6-2011-12-19T000000.html"
              test="count(hl7:title)&lt;=1">(VitalparameterEnhanced): Element hl7:title kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.1.2.6-2011-12-19T000000.html"
              test="count(hl7:text)&gt;=1 ">(VitalparameterEnhanced): Element hl7:text ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.1.2.6-2011-12-19T000000.html"
              test="count(hl7:text)&lt;=1">(VitalparameterEnhanced): Element hl7:text kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.1.2.6-2011-12-19T000000.html"
              test="count(hl7:entry)=0">(VitalparameterEnhanced): Element hl7:entry DARF NICHT vorkommen.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.1.2.6
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.6']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.1.2.6' or @root='1.3.6.1.4.1.19376.1.5.3.1.3.25' or @root='2.16.840.1.113883.10.20.1.16']]/hl7:templateId[@root='1.2.40.0.34.11.1.2.6']
Item: (VitalparameterEnhanced)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.6']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.1.2.6' or @root='1.3.6.1.4.1.19376.1.5.3.1.3.25' or @root='2.16.840.1.113883.10.20.1.16']]/hl7:templateId[@root='1.2.40.0.34.11.1.2.6']"
         id="tmp-r-a56f0484-4e8f-41c8-90cd-0963cc6e5342">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.1.2.6-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(VitalparameterEnhanced): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.1.2.6-2011-12-19T000000.html"
              test="string(@root)='1.2.40.0.34.11.1.2.6'">(VitalparameterEnhanced): @root MUSS den Wert '1.2.40.0.34.11.1.2.6' haben.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.1.2.6
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.6']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.1.2.6' or @root='1.3.6.1.4.1.19376.1.5.3.1.3.25' or @root='2.16.840.1.113883.10.20.1.16']]/hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.3.25']
Item: (VitalparameterEnhanced)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.6']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.1.2.6' or @root='1.3.6.1.4.1.19376.1.5.3.1.3.25' or @root='2.16.840.1.113883.10.20.1.16']]/hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.3.25']"
         id="tmp-r-491d58ac-b88e-48e2-9d61-23ed7d364544">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.1.2.6-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(VitalparameterEnhanced): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.1.2.6-2011-12-19T000000.html"
              test="string(@root)='1.3.6.1.4.1.19376.1.5.3.1.3.25'">(VitalparameterEnhanced): @root MUSS den Wert '1.3.6.1.4.1.19376.1.5.3.1.3.25' haben.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.1.2.6
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.6']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.1.2.6' or @root='1.3.6.1.4.1.19376.1.5.3.1.3.25' or @root='2.16.840.1.113883.10.20.1.16']]/hl7:templateId[@root='2.16.840.1.113883.10.20.1.16']
Item: (VitalparameterEnhanced)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.6']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.1.2.6' or @root='1.3.6.1.4.1.19376.1.5.3.1.3.25' or @root='2.16.840.1.113883.10.20.1.16']]/hl7:templateId[@root='2.16.840.1.113883.10.20.1.16']"
         id="tmp-r-3d531e8c-210f-4ab3-8656-831faf2480c4">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.1.2.6-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(VitalparameterEnhanced): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.1.2.6-2011-12-19T000000.html"
              test="string(@root)='2.16.840.1.113883.10.20.1.16'">(VitalparameterEnhanced): @root MUSS den Wert '2.16.840.1.113883.10.20.1.16' haben.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.30002
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.6']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.1.2.6' or @root='1.3.6.1.4.1.19376.1.5.3.1.3.25' or @root='2.16.840.1.113883.10.20.1.16']]/hl7:code[(@code='8716-3' and @codeSystem='2.16.840.1.113883.6.1')]
Item: (VitalparameterAlleEIS)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.6']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.1.2.6' or @root='1.3.6.1.4.1.19376.1.5.3.1.3.25' or @root='2.16.840.1.113883.10.20.1.16']]/hl7:code[(@code='8716-3' and @codeSystem='2.16.840.1.113883.6.1')]"
         id="tmp-r-38bbe01c-bbc1-48c3-aaa6-825b8a20f3ec">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.30002-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(VitalparameterAlleEIS): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.30002-2011-12-19T000000.html"
              test="@nullFlavor or (@code='8716-3' and @codeSystem='2.16.840.1.113883.6.1')">(VitalparameterAlleEIS): Der Elementinhalt MUSS sein code '8716-3' codeSystem '2.16.840.1.113883.6.1'.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.30002
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.6']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.1.2.6' or @root='1.3.6.1.4.1.19376.1.5.3.1.3.25' or @root='2.16.840.1.113883.10.20.1.16']]/hl7:title
Item: (VitalparameterAlleEIS)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.6']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.1.2.6' or @root='1.3.6.1.4.1.19376.1.5.3.1.3.25' or @root='2.16.840.1.113883.10.20.1.16']]/hl7:title"
         id="tmp-r-f822dfcd-5dbd-467e-b873-2b29f06d5565">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.30002-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(VitalparameterAlleEIS): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ST" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ST"/>
      <let name="theValue" value="text()"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140601T171749/tmp-1.2.40.0.34.11.30002-2011-12-19T000000.html"
              test="text()='Vitalparameter'">(VitalparameterAlleEIS): Der Elementinhalt von 'hl7:title' MUSS ''Vitalparameter'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.30002
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.6']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.1.2.6' or @root='1.3.6.1.4.1.19376.1.5.3.1.3.25' or @root='2.16.840.1.113883.10.20.1.16']]/hl7:text
Item: (VitalparameterAlleEIS)
-->

   <!--
Template derived rules for ID: 1.2.40.0.34.11.1.2.6
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.6']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.1.2.6' or @root='1.3.6.1.4.1.19376.1.5.3.1.3.25' or @root='2.16.840.1.113883.10.20.1.16']]/hl7:entry
Item: (VitalparameterEnhanced)
-->
</pattern>
